body,html{
	margin:0 0;
	width:100%;
	min-width:1020px;
	height:98%;
	min-height:600px;
	background-color:#000000;
	-webkit-text-size-adjust: 100%;
}

a{
	text-decoration:none;
	color:#6b6b6b;
}

img{
	border:none;
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */ 
    position: relative;
    behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
       this.src = "../img/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
       this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}


#c_opening{
    margin:auto auto;
    text-align:center; 
    display:none;
}

#opening_bg{
	width:100%;
    min-width:1020px;
    height:100%;
	min-height:600px;
    overflow:hidden;
    position:absolute;
	/*background-image:url(../img/bg_opening_900r.jpg);
	background-repeat:repeat-x;
	margin:auto auto;*/
}

#body_bg{
    width:701px;
	height:526px;
	background-image:url(../img/bg_opening_701.jpg);
	background-repeat:no-repeat;
	margin:auto auto;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg_opening_701.png',sizingMethod='scale');
}

#header{
	position:absolute;
	width:100%;
	min-width:1020px;
	height:300px;
	background-image:url(../img/bg_header_300.png);
	background-repeat:repeat-x;
    overflow:hidden;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg_header_300.png',sizingMethod='scale',enabled='true');
}

#header_container{
	margin-left:28px;
	margin-top:35px;
	width:960px;
	height:80px;
    font-family:'TeluguMN',Arial, Helvetica, sans-serif;
}

#header_logo{
	width:178px;
	height:80px;
	background-image:url(../img/logo.png);
	float:left;
}

#header_nav{
	height:30px;
	font-size:15px;
	float:left;
	margin-top:30px;
    margin-left:30px;
}
#header_sub_nav{
	height:30px;
	font-size:13px;
	margin-left:15px;
	float:left;
	/*position:relative;
	left:65px;
	top:-3px;*/
}

#header_nav_top{
    width:700px;
    height:25px;
    font-size:14px;
    position:absolute;
    left:245px;
    top:65px;
}

#header_nav_top_bg{
    width:inherit;
    height:25px;
    /*background-image:url(../img/nav_top_bg.png);*/
    position:absolute;
    left:260px;
    top:60px;
    font-family:'TeluguMN',Arial, Helvetica, sans-serif;
    font-size:16px;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/nav_top_bg.png',sizingMethod='scale',enabled='true');
}
#header_nav_mid{
    width:inherit;
    height:1px;
    background-color:#F5DA52;
    position:absolute;
    left:260px;
    top:87px;
}

#header_nav_bottom{
    width:700px;
    height:20px;
    font-size:13px;
    margin-top:7px;
    position:absolute;
    left:260px;
    top:105px;
}

#header_nav_bottom_bg{
	width:inherit;
    height:24px;
    position:absolute;
    left:260px;
    top:88px;
    font-family:'TeluguMN',Arial, Helvetica, sans-serif;
    font-size:13px;
}

.header_sub_nav{
	height:30px;
	font-size:13px;
	margin-left:55px;
	float:left;
    display:none;	/*position:relative;
	left:65px;
	top:-3px;*/
}

.sub_nav_master{
    font-size:13px;
    height:30px;
    width:800px;
    position:relative;
    left:77px;
}

/*#header_logo{
	position:absolute;
	width:178px;
	height:80px;
	top:40px;
	left:50px;
	background-image:url(../img/logo.png);
}

#header_nav{
	position:absolute;
	height:30px;
	top:70px;
	left:270px;
	font-size:15px;
}*/

.main_nav_2_sep{
    /*float:left;*/
	padding-left:20px;
	padding-right:20px;
    width:4px;
}

.main_nav_2{
	font-family: 'DidotRegular';
	/*background-color:#000;*/
	/*padding-left:25px;
	padding-right:10px;
	float:left;*/
	height:15px;
	cursor:pointer;
	color:#EEE;
}
.main_nav_2:hover{
    color:#F5DA52;
}
.main_nav_2.active{
	color:#F5DA52;
}
.main_nav_2.inactive:hover{
    color:#EEE;
    cursor:auto;
}

.main_nav{
	/*background-color:#000;*/
	/*padding-left:25px;
	padding-right:8px;
	float:left;*/
	height:16px;
	color:#DDD;
	cursor:pointer;
}

a .main_nav{
	color:#CCC;
}
a .main_nav_2{
	color:#BBB;
}

.main_nav:hover{
    color:#F5DA52;
    /*background-image:url(../img/nav_active.png);*/
}
.main_nav.active{
	color:#F5DA52;
	/*background-image:url(../img/nav_active.png);*/
}

.main_nav.subnav:hover{
    color:#F5DA52;
    /*background-image:url(../img/nav_active.png);*/
}
.main_nav.subnav.active{
	color:#F5DA52;
	/*background-image:url(../img/nav_active.png);*/
}
.main_nav.active2{
	color:#F5DA52;
	/*background-image:url(../img/nav_active.png);*/
}

.sub_nav{
	float:left;
	color:#fff;
	cursor:pointer;
}
.sub_nav:hover, .sub_nav.active{
	color:#F5DA52;
}

.sub_nav_sep{
	float:left;
	color:#fff;
	padding-left:16px;
	padding-right:16px;
}

#body{
	position:absolute;
	width:100%;
	min-width:1020px;
	height:100%;
	min-height:600px;
	/*background-color:#000024;*/
	/*background-color:#8ba0cd;*/
	/*background-image:url(../img/bg_home.jpg);
	background-repeat:no-repeat;
	background-position:center center;
    -ms-background-position-x:center;
    -ms-background-position-y:center;*/
	overflow:hidden;
	top:0px;
}

#img_bg{
	position:absolute;
}

#footer{
    /*bottom:0px;
    z-index:9999;
	position:fixed;*/
    position:absolute;
	width:100%;
	min-width:1020px;
	height:68px;
	background-color:#000;
	font-size:12px;
    font-family:'TeluguMN',Arial, Helvetica, sans-serif;
	color:#6b6b6b;
}

#footer_container{
	/*margin:auto auto;
	width:960px;
	height:35px;*/
    position:absolute;
    width:100%;
	min-width:1020px;
}
#footer_logo{
	/*width:179px;
	*/height:72px;
	position:absolute;
    right:28px;
}

#footer_nav{
	width:758px;
    /*width:830px;*/
	height:30px;
	padding-top:20px;
	position:absolute;
    left:28px;
    line-height:16px;
}
#copyright{
    position:absolute;
    margin-top:15px;
}
/*#footer_logo{
	position:absolute;
	width:179px;
	height:20px;
	top:8px;
	right:30px;
}

#footer_nav{
	position:absolute;
	width:850px;
	height:15px;
	top:10px;
	left:35px;
}*/

.img_container{
	position:absolute;
	display:none;
	/*float:left;*/
	overflow:hidden;
}
#gallery_container{
	position:absolute;
}

#img_logo_pl{
	position:absolute;
}

.sec_nav, .sec_nav_sep{
	padding-left:3px;
	padding-right:2px;
	float:left;
}

.sec_nav_sep{
    font-size:10px;
}

.sec_nav:hover{
}

.sec_nav_a:hover{
	text-decoration:underline;
}

.sec_nav_sep.chi{
	font-family:'Microsoft JhengHei',Arial, Helvetica, sans-serif;
	font-size:11px;
}
.sec_nav.chi{
	font-family:'Microsoft JhengHei',Arial, Helvetica, sans-serif;
	font-size:11px;
}
.sec_nav_sep.schi{
    font-family:'SimHei', Arial, Helvetica, sans-serif;
	font-size:11px;
}
.sec_nav.schi{
    font-family:'SimHei', Arial, Helvetica, sans-serif;
	font-size:11px;
}

#footer_address{
	position:absolute;
	left:50%;
	width:250px;
	margin-left:-125px;
	text-align:center;
	top:10px;
}

#textbox_container{
	/*
	width:960px;
	left:50%; margin-left:-480px; 
	*/
    display:none;
	margin-left:40px;
	position:absolute; 
	bottom:30px;
	width:inherit;
}

#textbox_container_2{
	position:absolute; bottom:30px;
    display:none;
	width:inherit;
}

#textbox_container_3{
	position:absolute; bottom:30px;
    display:none;
	width:inherit;
}

#textbox_container_4{
	position:absolute; bottom:30px;
    display:none;
	width:inherit;
}

#textbox_container_5{
	position:absolute; bottom:30px;
    display:none;
	width:inherit;
}

#textbox_container_6{
	position:absolute; bottom:30px;
    display:none;
	width:inherit;
}

.textbox{
	width:350px;
	padding-left:15px;
	padding-right:15px;
	background-image:url(../img/textbox.png);
}

.textbox_ods{
	width:400px;
	padding-left:15px;
	padding-right:15px;
	background-image:url(../img/textbox.png);
}

.textbox_ods_tc{
	width:300px;
	padding-left:15px;
	padding-right:15px;
	background-image:url(../img/textbox.png);
}

.textbox3{
	width:550px;
	padding-left:15px;
	padding-right:15px;
	/*background-image:url(../img/textbox.png);*/
}

.textbox2{
	width:350px;
	padding-left:15px;
	padding-right:15px;
	background-image:url(../img/textbox2.png);
}

.textbox-big{
	width:inherit;
	background-image:url(../img/bg-gallery.jpg);
}

.textbox_body{
	color:#FFF;
	/*font-size:12px;
	line-height:16px;*/
	font-size:12px;
	line-height:16px;
    font-family: 'TeluguMN',Arial, Helvetica, sans-serif;
}

.textbox_body_ohome{
	color:#ffffff;
	/*font-size:12px;
	line-height:16px;*/
	font-size:16px;
	line-height:25px;
    font-family: 'TeluguMN',Arial, Helvetica, sans-serif;
}

.textbox_body_ohome_en{
	color:#ffffff;
	/*font-size:12px;
	line-height:16px;*/
  width: 660px;
  height: 45px;
	font-size:16px;
	line-height:20px;
    font-family: 'TeluguMN',Arial, Helvetica, sans-serif;
}

.textbox_head{
	width:inherit;
	height:22px;
	background-image:url(../img/textbox_head.png);
    background-repeat:repeat-x;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/textbox_head.png',sizingMethod='scale',enabled='true');
}

.textbox_head_ohome{
	width:inherit;
	height:30px;
	background-image:url(../img/textbox_head.png);
  width: 485px;
    background-repeat:repeat-x;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/textbox_head.png',sizingMethod='scale',enabled='true');
}

.textbox_tail{
	width:inherit;
	height:15px;
	background-image:url(../img/textbox_tail.png);
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/textbox_tail.png',sizingMethod='scale',enabled='true');
}

.textbox_tail_ohome{
	width:inherit;
	height:15px;
	background-image:url(../img/textbox_tail.png);
  width: 485px;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/textbox_tail.png',sizingMethod='scale',enabled='true');
}

.gallery_nav{
	position:absolute;
	height:inherit;
	width:200px;/*
	background-image:url(../img/gallery_nav.png);
	background-position:left;*/
	cursor:pointer;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/gallery_nav.png',sizingMethod='scale');
}
.gallery_nav:hover{
	background-position:right;
}

#floorplan_container{
	z-index:9999;
	position:absolute;
	width:960px;
	min-height:450px;
	height:inherit;
	left:50%; 
	margin-left:-480px;
	margin-top:125px;
	color:#FFF;
}

.floor_nav{
	font-size:12px;
    height:14px;
	width:153px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	border:1px solid #fff;
	margin-bottom:8px;
}

.floor_nav:hover, .floor_nav.active{
	background-color:#392A66;
	color:#F5DA52;
	cursor:pointer;
}

#fp_line{
	width:700px;
	height:10px;
	background-image:url(../img/floorplan_line.png);
	background-repeat:repeat-x;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/floorplan_line.png',sizingMethod='scale', enabled='true');
}

.floors_hover{
	width:160px;
	height:305px;
	overflow:hidden;
	display:none;
	position:absolute;
}

.plan_unit{
	font-size:12px;
	width:80px;
	padding:2px;
	text-align:center;
	margin-bottom:8px;
	cursor:pointer;
	border:1px solid #fff;
}
.plan_unit:hover, .plan_unit.active{
	background-color:#392A66;
	color:#F5DA52;
	cursor:pointer;
}

#plan_unit_master{
	width:100px;
	height:100px;
	overflow:hidden;
}

#plan_unit_container{
	position:relative;
	left:-100px;
}

#brochure_container{
	z-index:9999;
	position:absolute;
	width:700px;
	min-height:300px;
	height:inherit;
	margin-left:261px;
	margin-top:145px;
	color:#FFF;
}

#plan_disclaimer{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	width:282px;
    position:absolute;
    top:170px;
    border:1px solid #fff;
    padding:10px;
    padding-right:15px;
    padding-bottom:2px;
    background-color:#000030;
    display:none;
    min-height:375px;
}

ul{
	margin-top:7px;
    margin-left:17px;
	padding-left:0px;
    list-style-type:decimal;
}

ul.disc{
    margin-top:7px;
    margin-left:5px;
	padding-left:0px;
    list-style-type:none;
}

li.disc{
    margin-left:0px;
	padding-left:0px;
    list-style-type:none;
    background-image:url(../img/bullet-index2.png);
    background-repeat:no-repeat;
    padding-left:12px;
}

li.disc_en{
    margin-left:0px;
	padding-left:0px;
    list-style-type:none;
    background-image:url(../img/bullet-index.png);
    background-repeat:no-repeat;
    padding-left:12px; 
}


li{
	margin-left:0px;
	padding-left:0px;
	margin-bottom:6px;
}

.flag{
	position:absolute;
}

.flag_head{
	position:absolute;
	width:10px;
	height:10px;
	background-color:#FFFF00;
	left:5px;
}

.flag_head.left{
	left:-3px;
}

.flag_body{
	position:absolute;
	width:2px;
	background-color:#FFFF00;
	left:5px;
}
.flag_tail{
	position:absolute;
	width:10px;
	height:10px;
	background-color:#FFFF00;
	display:none;
}

.flag_dbp{
	position:absolute;
	width:10px;
    height:10px;
	border:3px solid #FFFF00;
}

.schooltag{
	width:16px;
	position:absolute;
	background-repeat:no-repeat;
}

.schooltag.diocesan{
	height:150px;
	background-image:url(../img/tag_1.png);
}
.schooltag.yewchung{
	height:90px;
	background-image:url(../img/tag_2.png);
}
.schooltag.maryknoll{
	height:210px;
	background-image:url(../img/tag_3.png);
}
.schooltag.american{
	height:210px;
	background-image:url(../img/tag_4.png);
}
.schooltag.aussie{
	height:210px;
	background-image:url(../img/tag_5.png);
}
.schooltag.lasalle{
	height:210px;
	background-image:url(../img/tag_4.png);
}
.schooltag.lion{
	height:210px;
	background-image:url(../img/tag_4.png);
}
.schooltag.king{
	height:420px;
	background-image:url(../img/tag_6.png);
}

.schoolname{
	width:140px;
	font-size:12px;
	position:absolute;
	text-align:center;
}

.map_disc{
    font-size:10px;
	position:absolute;
    color:#fff;
}


.serif_chi{
	font-family:"PMingLiU", Times, serif;
}
.sans_serif_chi{
	font-family:'Microsoft JhengHei', 'SimHei',Arial, Helvetica, sans-serif;
}
.serif_schi{
	font-family:Tahoma, SimSun, 'PMingLiU', Times, serif;
}
.sans_serif_schi{
	font-family:'Microsoft YaHei', 'SimHei', Arial, Helvetica, sans-serif;
}
.oFont{
	 font-family: 'MingLiu', 'Heiti TC', sans-serif;
}
.chi_heading{
    font-size:15px;
    line-height:21px;
    font-weight:bold;
}

.chi_heading_ohome{
    font-size:18px;
    line-height:30px;
    font-weight:bold;
}

.en_heading{
   font-family:'Times', serif;
   font-size:15px;
    line-height:21px;
    font-weight:bold;
}

.en_heading_ohome{
   font-family:'Times', serif;
   /*font-size:15px;
    line-height:21px;*/
	font-size:18px;
    line-height:25px;
    font-weight:bold;
}

.text_a{
    text-decoration:underline;
    color:#fff;
}

.closeBtn{
    cursor:pointer;
    position:absolute;
    right:15px;
    color:#FFF;
	font-size:16px;
	line-height:16px;
    font-family: 'TeluguMN',Arial, Helvetica, sans-serif;
}
.closeBtn:hover{
    text-decoration:underline;
}

.gallery_src_container{
    display:none;
}

.globalButton{
	border: 1px solid #666;
	width: 110px;
	text-align: center;
	float: left;
	margin-right: 15px;
	color: #fff;
	background-image: url(../img/btnBg.png);
	cursor: pointer;
	font-family: 'DidotRegular',Times, serif;
	padding: 5px;
	padding-bottom: 3px;
	font-size: 12px;
	line-height: 16px;
}

.lang_en{
    background-image:url(../img/en.png);
    background-position:left;
    width:15px;
    height:10px;
}
.lang_en:hover{
    background-position:right;
}
